IOS necesary for a 3.2 wii?

Discussion in 'Wii - Hacking' started by shadow22sev, Sep 29, 2009.

Sep 29, 2009
  1. shadow22sev
    OP

    Newcomer shadow22sev Newbie

    Joined:
    Sep 29, 2009
    Messages:
    3
    Country:
    United States
    Hi all, I have a wii on 3.2E and I want to install manually (by wadmanager) all the necesary IOS in order not to have problems with my games loaded by USB LOADER (My dvd drive is broken, so i cant do it using geckos to avoid the SM update)
    Thanks ^^
     
  2. wiiman123

    Member wiiman123 GBAtemp Advanced Fan

    Joined:
    Apr 5, 2009
    Messages:
    938
    Country:
    New Zealand
    Use Waninkoko's IOS Downgrader to install all required IOS for 3.2
     
  3. shadow22sev
    OP

    Newcomer shadow22sev Newbie

    Joined:
    Sep 29, 2009
    Messages:
    3
    Country:
    United States
    I dont have wifi or ethernet adaptor either... so I have to download them all using NUS :S
     
  4. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    As soon as the usb loader plays one game, you have all IOS you need.
     
  5. shadow22sev
    OP

    Newcomer shadow22sev Newbie

    Joined:
    Sep 29, 2009
    Messages:
    3
    Country:
    United States
    So, it's like Geckos but it also works on USB?

    Thanks ^^
     
  6. vettacossx

    Member vettacossx Wii Theme Team Founder

    Joined:
    Sep 19, 2008
    Messages:
    1,329
    Location:
    Right Behind You! Uh Oh!
    Country:
    Ireland
    hello i am on 3.2U and i can play any game ive tried for my region even rockband beatles and guitar hero 5...

    I use Cioscorps V1 still and all my games run like a dream on usb loader GX and the even better USB LOADER CFG!
    Also have a look at this guide to make the most of your softmod [​IMG]
    http://gwht.wikidot.com/hermes-ios222-223
     

Share This Page